* {
	margin:0;
	padding:0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html,body {
	width:100%;
	font:0 'interstate',sans-serif;
	font-weight:300;
	text-align:center;
	color:var(--text-color);
	background:#fafafa;
}

header {
	width:100%;
	background:rgba(255,255,255,.95);
	box-shadow:0 0 10px rgba(0,0,0,.25);
	position:absolute;
	top:0;
	left:0;
	z-index:900;
}

header #logo {
	border-right:1px rgba(0,0,0,.1) solid;
	float:left;
}

header #logo a {
	padding:25px;
	width:calc(100% - 50px);
	max-width:250px;
	display:inline-block;
}

header #logo a img {
	width:100%;
}

header nav {
	float:right;
}

header nav #main_nav {
	padding:25px;
}

header nav #main_nav ul {
	
}

header nav #main_nav ul li {
	margin:5px;
	font:15px 'omnes-cyrillic',sans-serif;
	text-transform:uppercase;
	font-weight:500;
	color:#777;
	display:inline-block;
	vertical-align:middle;
}

header nav #main_nav ul li a {
	padding:10px;
	border-bottom:2px transparent solid;
	display:block;
}

header nav #main_nav ul li a:hover {
	border-bottom:2px var(--accent-color) solid;
}

header nav #main_nav ul li.active a, header nav #main_nav ul li.active a:hover{
	color:var(--accent-color);
	border-bottom:2px transparent solid;
}


header nav #mobile_nav {
	display:none;
}


@media only screen and (max-width: 875px) {
	
	header nav #main_nav {
		display:none;
	}
	
	header nav #mobile_nav {
		display:block;
	}
	
	header nav #mobile_nav .mobile_menu {
		margin-top:10px;
		padding:25px;
		font-size:25px;
		color:var(--accent-color);
		display:inline-block;
		cursor:pointer;
	}
	
	header nav #mobile_nav ul {
		width:0;
		height:100vh;
		min-height:auto;
		background:rgba(255,255,255,.95);
		display:block;
		list-style:none;
		position:fixed;
		top:0;
		right:0;
		z-index:900;
		overflow:hidden;
		box-shadow:0 0 10px rgba(0,0,0,.25);
	}
	
	header nav #mobile_nav ul li {
		margin:25px;
		font:20px 'omnes-cyrillic',sans-serif;
		text-transform:uppercase;
		text-align:right;
		font-weight:500;
		color:#777;
	}
	
	header nav #mobile_nav ul li.close {
		margin-bottom:25px;
		font-size:25px;
		transition:all .5s ease;
	}
	
	header nav #mobile_nav ul li.close:hover {
		color:var(--accent-color);
	}
	
	header nav #mobile_nav ul li a {
		padding:0 5px;
		border-bottom:2px transparent solid;
	}
	
	header nav #mobile_nav ul li a:hover {
		border-bottom:2px var(--accent-color) solid;
	}
	
	header nav #mobile_nav ul li.active a, header nav #mobile_nav ul li.active a:hover{
		color:var(--accent-color);
		border-bottom:2px transparent solid;
	}
}


footer {
	padding-top:50px;
	background:#252525;
	border-top:1px #ccc solid;
}

footer #stamp {
	margin-bottom:25px;
	text-align:center;
	display:block;
	opacity:.2;
}

footer #stamp img {
	margin:0 auto;
	width:100%;
	max-width:200px;
}

footer ul {
	margin:5px;
	padding:5px;
	width:calc(100% - 20px);
	max-width:196px;
	display:inline-block;
	vertical-align:top;
	list-style:none;
}

footer ul li {
	margin:10px auto;
	font:15px 'omnes-cyrillic-condensed',sans-serif;
	text-transform:uppercase;
	text-align:left;
	font-weight:400;
	color:#ddd;
}

footer ul li address {
	font-style:normal;
}

footer ul li.title {
	font:15px 'interstate',sans-serif;
	letter-spacing:1px;
	text-transform:uppercase;
	text-align:left;
	font-weight:600;
	color:#fff;
}

footer ul li a {
	color:#ddd;
}

footer ul li a:hover {
	color:#fff;
}

footer #credits {
	margin-top:25px;
	padding:10px;
	font:12px 'omnes-cyrillic-condensed',sans-serif;
	text-transform:uppercase;
	letter-spacing:1px;
	text-align:center;
	font-weight:400;
	color:#aaa;
	background:#111;
}

footer #credits a {
	color:#ccc;
}

footer #credits a:hover {
	color:#fff;
}


.container {
	margin:0 auto;
	max-width:1080px;
}

.clear {
	clear:both;
}

a {
	text-decoration:none;
	outline:0;
	transition:all .5s ease;
	color:inherit;
}